### Constructor

# Gdk DmabufTextureBuildernew

since: 4.14

#### Declaration [src]

    GdkDmabufTextureBuilder*
    gdk_dmabuf_texture_builder_new (
      void
    )

#### Description [src]

Creates a new texture builder.

Available since: 4.14

#### Return value

Type: `GdkDmabufTextureBuilder`

The new `GdkTextureBuilder`

The caller of the function takes ownership of the data, and is responsible for freeing it.